{
  "compilerOptions": {
    "target": "es2015",
    "module": "commonjs",
    "moduleResolution": "node",
    "sourceMap": true,
    "lib": ["es2015"],
    "strictNullChecks": true,
    "noImplicitAny": true,
    "noEmitOnError": true,
    "outDir": "dist",
    "typeRoots": [
      "node_modules/@types"
    ]
  },
  "include": [
    "src/**/*.*"
  ],
  "exclude": [
    "node_modules",
    "dist"
  ]
}